Risikostufe 3

Titel:Oracle MySQL: Mehrere SchwachstellenDatum:17.12.2019Software:Oracle MySQL <= 5.6.44, Oracle MySQL <= 5.7.26, Oracle MySQL <= 8.0.12, Oracle MySQL <= 8.0.16, Oracle MySQL Enterprise Monitor <= 4.0.9, Oracle MySQL Enterprise Monitor <= 8.0.14, Ubuntu Linux, Red Hat Enterprise Linux, Oracle Linux, SUSE LinuxPlattform:Linux, UNIX, WindowsAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2018-15756, CVE-2018-16890, CVE-2019-1559, CVE-2019-2730, CVE-2019-2731, CVE-2019-2737, CVE-2019-2738, CVE-2019-2739, CVE-2019-2740, CVE-2019-2741, CVE-2019-2743, CVE-2019-2746, CVE-2019-2747, CVE-2019-2752, CVE-2019-2755, CVE-2019-2757, CVE-2019-2758, CVE-2019-2774, CVE-2019-2778, CVE-2019-2780, CVE-2019-2784, CVE-2019-2785, CVE-2019-2789, CVE-2019-2791, CVE-2019-2795, CVE-2019-2796, CVE-2019-2797, CVE-2019-2798, CVE-2019-2800, CVE-2019-2801, CVE-2019-2802, CVE-2019-2803, CVE-2019-2805, CVE-2019-2808, CVE-2019-2810, CVE-2019-2811, CVE-2019-2812, CVE-2019-2814, CVE-2019-2815, CVE-2019-2819, CVE-2019-2822, CVE-2019-2826, CVE-2019-2830, CVE-2019-2834, CVE-2019-2879, CVE-2019-3822, CVE-2019-3823Bezug: SUSE Security Update SUSE-SU-2019:3306-1 vom 2019-12-17

Beschreibung

Der MySQL Enterprise Monitor überwacht kontinuierlich MySQL Anfragen und performanzrelevante Server Werte. MySQL ist ein Open Source Datenbankserver von Oracle.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Oracle MySQL Enterprise Monitor und Oracle MySQL ausnutzen, um dadurch die Integrität, Vertraulichkeit und Verfügbarkeit zu gefährden.